
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=98b803ff-f332-4900-9af1-d9028dcae58b");
    @font-face{
        font-family:"RotisSansSerifW01-Light_735438";
        src:url("Fonts/936d702e-cc78-418c-bf42-07956a0e18e0.eot?#iefix");
        src:url("Fonts/936d702e-cc78-418c-bf42-07956a0e18e0.eot?#iefix") format("eot"),url("Fonts/426cf71e-b8d1-4802-9690-1dcec0ef30c6.woff2") format("woff2"),url("Fonts/8acd0e02-7a91-4973-9c61-755704217f62.woff") format("woff"),url("Fonts/f308cbe1-92de-408b-91bf-9c839ab3e687.ttf") format("truetype"),url("Fonts/d7f4e9a4-5ff5-4460-96a6-8ae5990d4ccd.svg#d7f4e9a4-5ff5-4460-96a6-8ae5990d4ccd") format("svg");
    }
    @font-face{
        font-family:"RotisSansSerifW01-Light_735435";
        src:url("Fonts/1f3e93c6-507f-42ce-99ff-0c56ad99fef2.eot?#iefix");
        src:url("Fonts/1f3e93c6-507f-42ce-99ff-0c56ad99fef2.eot?#iefix") format("eot"),url("Fonts/19b357e8-f0ac-40ba-a4d3-8d53b213ae27.woff2") format("woff2"),url("Fonts/6ea8a73f-c5a8-459e-b22f-dffe6a99f71e.woff") format("woff"),url("Fonts/24e663f4-051d-454d-8b90-d729ac47bb27.ttf") format("truetype"),url("Fonts/8fb89571-1674-47a5-a883-23217282a94d.svg#8fb89571-1674-47a5-a883-23217282a94d") format("svg");
    }
    @font-face{
        font-family:"Rotis Sans Serif W01";
        src:url("Fonts/d3158683-496c-49da-9a42-6a2ab1f8457a.eot?#iefix");
        src:url("Fonts/d3158683-496c-49da-9a42-6a2ab1f8457a.eot?#iefix") format("eot"),url("Fonts/979b67f1-28b4-4d3b-ab4d-551d4eaa3827.woff2") format("woff2"),url("Fonts/60d6e9b1-72ed-49c7-bcd9-026d74b98deb.woff") format("woff"),url("Fonts/03122496-25a2-4eb5-8181-fc843043fcc3.ttf") format("truetype"),url("Fonts/e1a0a2cd-e8f5-41a5-952b-1949af850606.svg#e1a0a2cd-e8f5-41a5-952b-1949af850606") format("svg");
    }
    @font-face{
        font-family:"RotisSansSerifW01-Extra";
        src:url("Fonts/7e5aeac5-0308-416d-a347-0aaad96a2d31.eot?#iefix");
        src:url("Fonts/7e5aeac5-0308-416d-a347-0aaad96a2d31.eot?#iefix") format("eot"),url("Fonts/75ec2be4-7969-4594-9c01-fb9c2add6376.woff2") format("woff2"),url("Fonts/13f09a40-3a24-44ca-8083-7c5e67fe802c.woff") format("woff"),url("Fonts/c15c78f4-0b68-45e1-9e4e-5abf429825f4.ttf") format("truetype"),url("Fonts/47e771a0-71f8-457b-a507-26686cf45aad.svg#47e771a0-71f8-457b-a507-26686cf45aad") format("svg");
    }
